Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.844695
Category:Ubuntu Local Security Checks
Title:Ubuntu: Security Advisory for gdm3 (USN-4614-1)
Summary:The remote host is missing an update for the 'gdm3'; package(s) announced via the USN-4614-1 advisory.
Description:Summary:
The remote host is missing an update for the 'gdm3'
package(s) announced via the USN-4614-1 advisory.

Vulnerability Insight:
Kevin Backhouse discovered that GDM incorrectly launched the initial setup
tool when the accountsservice daemon was not reachable. A local attacker
able to cause accountsservice to crash or stop responding could trick GDM
into launching the initial setup tool and create a privileged user.

Affected Software/OS:
'gdm3' package(s) on Ubuntu 20.10, Ubuntu 20.04 LTS, Ubuntu 18.04 LTS.

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-16125
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.